{
  "name": "@oots-emrex/bridge-frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "build": "next build",
    "dev": "next dev -p 3001",
    "lint": "biome check .",
    "lint:fix": "biome check --write .",
    "start": "next start -p 3001"
  },
  "dependencies": {
    "@nextui-org/react": "^2.4.8",
    "@tanstack/react-query": "^5.59.19",
    "clsx": "^2.1.1",
    "framer-motion": "^11.11.11",
    "next": "14.2.15",
    "react": "^18.3.1",
    "react-dom": "^18.3.1"
  },
  "devDependencies": {
    "@types/node": "^22.8.7",
    "@types/react": "^18.3.12",
    "@types/react-dom": "^18.3.1",
    "autoprefixer": "^10.4.20",
    "postcss": "^8.4.47",
    "tailwindcss": "^3.4.14",
    "typescript": "^5.6.3"
  }
}
